.container {
  margin: 0 auto;
  width: 950px;

}
.no-sidebars .main,
.no-sidebars .page-content {
  width: 950px;
}
.sidebar-first .page-content {
  float: right;
  width: 580px;
}
.sidebar-second .main,
.sidebar-second .page-content {
  float: left;
  width: 580px;
  padding: 10px 10px 10px 10px;
}
.two-sidebars .main {
  float: left;
  width: 720px;
}
.two-sidebars .page-content {
  float: right;
  width: 580px;
}
.two-sidebars .first-sidebar {
  float: left;
  width: 240px;
}
.two-sidebars .second-sidebar {
  float: right;
  width: 240px;
}
.one-sidebar .first-sidebar {
  float: left;
  width: 290px;
}
.one-sidebar .second-sidebar {
  float: right;
  width: 300px;
  padding: 10px;
}
/**
 * column gutters
 */
.sidebar-first .page-content .gutter {
  padding-left: 12px;
}
.sidebar-second .page-content .gutter {
  padding-right: 11px;
}
.two-sidebars .page-content .gutter {
  padding-left: 8px;
  padding-right: 7px;
}
.sidebar .gutter {
  padding: 0 7px 7px;
}
/**
 * preface and bottom regions
 */
.preface-one,
.bottom-one {
  width: 950px;
}
.preface-two,
.bottom-two {
  float: left;
  width: 459px;
}
.preface-three,
.bottom-three {
  float: left;
  width: 279px;
}
.bottom-four {
  float: right;
  width: 160px;
}
.preface .gutter,
.bottom .gutter {
  padding: 0 10px 5px;
}

/**
 * Stilvorgaben Bottoms
 */
 
div.bottom-one {
background-color: transparent;
margin:0px !important;
padding:0px;
padding: 10px;
height: 70px;
border:0px;
} 
 
div.bottom-two {
background-color: #82786F;
margin:0px !important;
padding:0px;
padding: 10px;
height: 230px;
border-right: 1px #ffffff solid;

}
 
div.bottom-two h2 {
font-size: 18px;
line-height: 1.5em;
}

div.bottom-two p {
font-size: 13px;
line-height: 1.5em;
}


div.bottom-three {
background-color: transparent;
padding: 10px;
height: 230px;
border-right: 1px #ffffff solid;

}
 
div.bottom-three h2 {
font-size: 18px;
line-height: 1.5em;
}

div.bottom-three p {
font-size: 13px;
line-height: 1.5em;
}


div.bottom-four {
background-color: #5D4F4B;
padding: 10px;
height: 238px;
padding-top: 18px;

}
 
div.bottom-four h2 {
font-size: 24px;
line-height: 1.3em;
}

div.bottom-four p {
font-size: 17px;
font-family: Times, serif;
font-style: italic;
line-height: 1.4em;
}
